## Ohmage_2.9-5.tar.gz

=== DESCRIPTION ===
Package: Ohmage
Type: Package
Title: R Client for Mobilize/Andwellness server
Version: 2.9-5
Date: 2012-01-02
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen.ooms@stat.ucla.edu>
Description: R Client for Mobilize and Andwellness server. Implements
        basic R functions to call and process data.
License: GPL
Depends: R (>= 2.14), stats, methods
Imports: RCurl, RJSONIO
Suggests: XML
Packaged: 2012-01-27 06:35:52 UTC; jeroen
Repository: CRAN
Date/Publication: 2012-01-27 12:51:07
