=== debian/changelog ===
ohmage (2.9-oneiric5) oneiric; urgency=low

  * First build for Oneiric

 -- Jeroen Ooms <jeroen@opencpu.org>  Mon, 7 Nov 2011 18:00:00 -0800
