=== debian/control ===
Source: ohmage
Section: gnu-r
Priority: optional
Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, debhelper (>> 4.1.0), cdbs, r-base-core
Standards-Version: 3.9.1

Package: r-cran-ohmage
Architecture: all
Depends: r-base-core (>= 2.12.1), ${shlibs:Depends}, r-base-core
Description: Ohmage client for R.
