=== debian/rules ===
#!/usr/bin/make -f
debRreposname := cran
include /usr/share/R/debian/r-cran.mk
